[Plugin]
Width=400
Height=320

[Strings]

Title=Remove Format
Title_2052=清除格式
Title_1028=清除格式

buttonOK_2052=确定
buttonCancel_2052=取消

labelRemoveColor_2052=清除颜色，粗体，斜体，下划线等
labelRemoveStyle_2052=清除style属性（无法撤销）
labelRemoveClass_2052=清除class属性（无法撤销）
labelRemoveAllCSS_2052=清除所有的CSS（无法撤销）
labelOptions_2052=选项


buttonOK_1028=確定
buttonCancel_1028=取消

labelRemoveColor_1028=清除顏色，粗體，斜體，下劃線等
labelRemoveStyle_1028=清除style屬性（無法撤銷）
labelRemoveClass_1028=清除class屬性（無法撤銷）
labelRemoveAllCSS_1028=清除所有的CSS（無法撤銷）
labelOptions_1028=選項
